iTunes

Opening the iTunes Store.If iTunes doesn’t open, click the iTunes icon in your Dock or on your Windows desktop.Progress Indicator
Opening the iBooks Store.If iBooks doesn't open, click the iBooks app in your Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

We are unable to find iTunes on your computer. To buy and download Routesy Pro Bay Area San Francisco Muni, BART, AC Transit by Pixelcup, get iTunes now.

Do you already have iTunes? Click I Have iTunes to open it now.

I Have iTunes Free Download
iTunes for Mac + PC

Routesy Pro Bay Area San Francisco Muni, BART, AC Transit

By Pixelcup

Open iTunes to buy and download apps.

Description

Routesy is the easiest way to find your way around the Bay Area's top transit systems -- San Francisco Muni, BART, Caltrain and AC Transit -- in real time!

Simply choose the line you want to ride from the route list or the interactive map, and Routesy will show you the closest stop or station, along with real-time prediction data to make sure you make it on time.

You can also bookmark your favorite stops to quickly get predictions immediately upon opening the app.

Routesy was lovingly designed by the experts at Odopod (http://www.odopod.com).

What's New in Version 4.6.3

- You told me that you hated that popup data update notification, and I listened. I've removed it so that new updates will happen in the background without bothering you. Thanks so much for all the feedback! Please keep it coming, to hello@routesy.com.
- Caltrain recently broke their schedule data, which was making it unusable in Routesy. Thanks to Doug Freed (@dfreed160) for providing updated data that makes Caltrain work in Routesy again.

iPhone Screenshots

iPhone Screenshot 1
iPhone Screenshot 2
iPhone Screenshot 3
iPhone Screenshot 4
iPhone Screenshot 5
Routesy Pro Bay Area San Francisco Muni, BART, AC Transit
View in iTunes
  • 9,99 €
  • Category: Navigation
  • Updated:
  • Version: 4.6.3
  • Size: 26.0 MB
  • Language: English
  • Developer:

Compatibility: Requires iOS 8.0 or later. Compatible with iPhone, iPad, and iPod touch.

Customer Ratings

We have not received enough ratings to display an average for the current version of this application.